Public Class Form12

    Private Sub Form12_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
 

        Me.factureachatTableAdapter.FillBy(Me.venteDataSet.factureachat, Form6.TextBox3.Text - 1)

        Me.ReportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout)






    End Sub
End Class